#header-nav .navbar-inner {
    background: url("");
    border: 0px;
    border-radius: 0px;
    box-shadow: 0;
    padding: 0px;
    margin:0px;
}

#header-nav .navbar-inner container {
    background:transparent !important;
}

#header-nav .navbar{
    background:transparent !important;
}

#header-nav #nav-main{
    background:transparent !important;
}

#header-nav .navbar-inverse {
  border: 0px;
}

#header-nav .navbar {
  position: relative;
  border: 0px;
  border-bottom: 1px solid #191717;
  border-radius: 0px;
  box-shadow: 0;
  margin-bottom: 2px;
}

.navbar-inverse .navbar-nav > li>a
{
  font-family: 'Roboto Condensed', sans-serif;
  font-size:14px;
  color: #8d7249;
  letter-spacing: 4px;  
}
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background: #191717;
}

.search
{
  color: #ccc;
  border-color:#000;
}

.btn-search {
  background-color: #191717;
  border-color: #191717;
  font-family: 'Roboto Condensed', sans-serif;
  font-size:18px;
  color:#ccc;
}
.btn-search:hover,
.btn-search:focus,
.btn-search:active,
.btn-search.active {
  color:#ea094b;
}

#header-nav a.disabled {
  pointer-events: none;
  cursor: default;
}